@model FERZid.Models.VrstaUredaja

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>VrstaUredaja</h4>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="IdvrsteUredaja" />
        <dt>
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Naziv)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Opis)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Opis)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>
</div>
